API Reference
Auto-generated
Track
API reference for track endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.GET /api/v1/track/click/{token}
GET
/api/v1/track/click/{token}Track Click
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| token | string | Required | token |
| url | string | Required | url |
Request Example
Bash
curl -X GET 'https://api.alterlab.io/api/v1/track/click/<token>?url=<url>' \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"status": "ok"
}GET /api/v1/track/open/{token}
GET
/api/v1/track/open/{token}Track Open
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| token | string | Required | token |
Request Example
Bash
curl -X GET https://api.alterlab.io/api/v1/track/open/<token> \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"status": "ok"
}